Subject: Re: Final warning for quality related issues.
From: Jinana Parveen <[email-masked]>
To: "Malek Al. Hosan" <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Fri, 7 Apr 2023 12:53:11 -0700 (MST)

Dear Malek, 

Thank you for bringing my performance issues to my attention. I take full responsibility for my recent mistakes and understand that my work has not been meeting the company's standards. I apologize for any inconvenience I may have caused to both the company and our clients. 

While I understand that mistakes can have serious consequences, I also believe it is important to acknowledge that I have not repeated the same errors that you have mentioned. Furthermore I would like to express my concern with your statement regarding the possibility of being terminated even some of those mistakes I proceeded were verified and rechecked with concerned team leaders. On several occasions, I sought confirmation from my team leaders before proceeding with a task, and I followed their instructions accordingly. Therefore, I find it unfair that I am being held solely responsible for those mistakes. Also even though I ensured my targets were met, I was not informed about unopened WTP tickets until my deductions were made even though I constantly reminded I'm sitting idle without chats and tickets. 

Moving forward, I would like to suggest a more constructive approach to addressing any mistakes or issues that arise. I would appreciate it if we could work together to identify the root causes of these mistakes and find ways to prevent them from happening in the future. I am committed to doing my job to the best of my ability and ensuring that the team's objectives are met. 

Furthermore, I would like to emphasize that the company has played an important role in improving my skills and efficiency. The training and support that I have received from the company have greatly contributed to my growth and development, and I am committed to continuing to learn and improve. I am grateful for the opportunities that the company has provided me with and I am committed to continuing to grow and develop in my role. 

Thank you for your understanding and for providing me with the opportunity to address these concerns. I value my role in this company and will work hard to ensure that I meet and exceed the expectations going forward. 

Sincerely, Jinana Parveen 

From: "Malek Al. Hosan" <[email-masked]> 
To: "Jinana Parveen" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Wednesday, April 5, 2023 6:49:35 PM 
Subject: Final warning for quality related issues. 

Dear Jinana. 

Your performance is consistently falling short of the company standards. You aren’t meeting and delivering the required quality work and multiple complaint was received recently from the client side regarding the same. Please consider this as a final warning for the poor performance and any more mistake in process wise, will not be acceptable and you will be removed from the process without any further warning. 
Please try to improve and work on your weaknesses to meet the required quality so you can continue working with us. 

Regards. 
Malek.